ola_e131(1)

NAME
ola_e131 - Configure E1.31 devices managed by OLA.

SYNOPSIS
ola_e131 [ options ]

DESCRIPTION
ola_e131 is used to configure E1.31 devices managed by OLA.

OPTIONS

-h, --help
    Display the help message.

-d, --dev <device>
    Id of the device to control.

-i, --input
    Set an input port, otherwise set an output port.

-p, --port-id <port>
    Id of the port you want to control.

--preview-mode <on|off>
    Set the preview mode bit.

SEE ALSO
olad(1),